"ldd" installieren?

Dieses Thema im Forum "Mac OS - Unix & Terminal" wurde erstellt von void, 29.12.2003.

  1. void

    void Thread Starter MacUser Mitglied

    Mitglied seit:
    09.04.2003
    Beiträge:
    165
    Zustimmungen:
    0
    Laut der licq-Homepage brauche ich nun dieses "ldd" - wo bekomme ich das denn nun her? Via apt-get finde ich es nicht..
     
  2. Alexco

    Alexco MacUser Mitglied

    Mitglied seit:
    23.04.2002
    Beiträge:
    314
    Zustimmungen:
    0
    Du hast schon noch nen paar Infos auf Lager, was Du so erreichen willst?
    Der Tip dort bezieht sich eindeutig auf Linux/*BSD, wo Du mittels ldd Dir von ELF-Dateien anzeigen lassen kannst, welche Libs sie brauchen, und ob diese vorhanden sind.
    Sollte bei Linux/*BSD eigentlich dabei sein.
     
  3. void

    void Thread Starter MacUser Mitglied

    Mitglied seit:
    09.04.2003
    Beiträge:
    165
    Zustimmungen:
    0
    Ich wollte licq auf meinem iBook installieren und brauche nun eben ldd um den o.g. Fehler zu beheben, allerdings ist ldd nicht installiert.
     
  4. void

    void Thread Starter MacUser Mitglied

    Mitglied seit:
    09.04.2003
    Beiträge:
    165
    Zustimmungen:
    0
    Weiß das denn niemand?
     
Die Seite wird geladen...

Diese Seite empfehlen